<DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Offline __id="f661895d-e5a9-44da-b833-dce56f3a2573" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_drak.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Offline" tempText="">
  <externalSources DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Offline_1="15b679e3-8314-48f7-92d7-e231de310212" />
</DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Offline>